2019-03-22 07:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002447NetSurfWin32-specificpublic2016-04-12 10:45
ReporterVincent Sanders 
Assigned ToVincent Sanders 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
Platformx86OSwindowsOS Version7 pro
Product Version3.5 
Target VersionFixed in Version3.5 
Summary0002447: opening a new window causes an assert
Descriptionusing the file->new window menu entry causes an asset

desktop/browser.c:822

Failed: Must have existing for history
TagsNo tags attached.
Fixed in CI build #3447
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001355

Vincent Sanders (administrator)

fixed window creation in 78fd5ccbf6ebd85329cb0df999b6e259c9e915ce
Vincent Sanders

~0001366

Vincent Sanders (administrator)

confirmed resolved in 3.5
+Notes

-Issue History
Date Modified Username Field Change
2016-03-20 15:43 Vincent Sanders New Issue
2016-03-20 15:43 Vincent Sanders Status new => assigned
2016-03-20 15:43 Vincent Sanders Assigned To => Vincent Sanders
2016-03-20 20:30 Vincent Sanders Fixed in CI build # => 3447
2016-03-20 20:30 Vincent Sanders Note Added: 0001355
2016-03-20 20:30 Vincent Sanders Status assigned => resolved
2016-03-20 20:30 Vincent Sanders Resolution open => fixed
2016-03-20 20:30 Vincent Sanders Fixed in Version => 3.5
2016-04-12 10:45 Vincent Sanders Note Added: 0001366
2016-04-12 10:45 Vincent Sanders Status resolved => closed
+Issue History